ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "446459bc-3b34-11ed-ba88-005056a5c4e8"
    Код: "000003483"
    UIDСценария: "f95be736-3b0b-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка маркетплейсов в отчет комиссионера"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка маркетплейсов в отчет комиссионера"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

